<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <div class="card">
      <!-- 1. Header - Navbar menu -->
      <div class="card-header pt-0 pb-0 ">
        <div class=" container row col-sm-12 bg-light fixed-top">
          <div class="col-sm-9">
          <nav class="navbar navbar-expand-sm"> 
            <ul class="navbar-nav mr-auto">
              <li class="nav-item">
                <img class = "navbar-brand" style="width: 90%" src="images/Ionic_logo.png">
              </li>
              <li class="nav-item">
                <a class="nav-link text-dark" >HOME</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle text-dark" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Browse courses</a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item " href="#">Action</a>
                  <a class="dropdown-item" href="#">Another action</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Something else here</a>
                </div>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle text-dark" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">About us</a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">About</a>
                  <a class="dropdown-item" href="#">Another action</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Something else here</a>
                </div>
              </li>
              
            </div>
            <div class="col-sm-3">
              <form class="form-inline my-lg-2 col-sm-12">
                <input class="form-control mr-sm-2 col-sm-7 ml-5" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
              </form>
            </div>
          </nav>
      </div>
      <!-- 2. Slide body -->
      <div class="card-body bg-info pt-5 mt-5">
        <div class="container">
          <div class="row col-sm-12 ">
              <div class="col-sm-6 align-self-center">
                <div class="mx-auto" style="width: 500px;">
                  <h2 class="text-white text-left">Welcome to Ionic Course365</h2>
                  <h2 class="text-white text-left">Learning Center</h2>
                  <p class="text-left"> Ionic Course365 is an online learning and teaching marketplace with over 5000 courses
                    and 1 million students. Instructor and expertly crafted courses, designed for the mordern students and entrepreneur
                  </p>
                  <button class="btn btn-warning">Browse Courses</button>
                  <button class="btn btn-secondary">Become an Instructor</button>

                </div>
              </div>
            <div class="col-sm-6">
              <img src="images/ionic-207965.png">
            </div>
          </div>
        </div>
      </div> 
       <!-- 3. Courses content -->
      <div class="card-body">
        <div class="container-fluid text-left">
          <div class="container">
            <div class="card-body">
              <h3>Recommend courses</h3>
            </div>
            <div class="card-deck">
              <div class="card" >
                <img src="images/courses/course-angular.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">How to easily create a website with Angular</h5>
                  <p class="card-text"> <i class="fa-regular fa-clock"></i> &nbsp; 3h 56m Beginner</p>
                  <div class="row" style="margin-left: 60px">
                    <p style="font-weight: bold">$600</p> &nbsp;
                    <p style="text-decoration:line-through">$750</p>
                  </div>
                </div>
                <div class="card-footer">
                  <img  width="20%" src="images/teacher/morris_mccoy.jpg" class="rounded-circle">&nbsp;
                  <small>Morris Mccoy</small>&nbsp;&nbsp;
                  <i class="fa-regular fa-bookmark" style="margin-left: 25px;"></i>
                </div>
              </div>
              <div class="card">
                <img src="images/courses/course-python.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">The Python Course: build web application</h5>
                  <p class="card-text"> <i class="fa-regular fa-clock"></i> &nbsp; 4h 30m Advanced</p>
                  <div class="row" style="margin-left: 60px">
                    <p style="font-weight: bold">$900</p> &nbsp;
                    <p style="text-decoration:line-through">$1050</p>
                  </div>
                </div>
                <div class="card-footer">
                  <img  width="20%" src="images/teacher/claire_robertson.jpg" class="rounded-circle">&nbsp;
                  <small>Claire Robertson</small>&nbsp;&nbsp;
                  <i class="fa-regular fa-bookmark" style="margin-left: 10px;"></i>
                </div>
              </div>
              <div class="card">
                <img src="images/courses/course-graphql.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">GraphQL: introduction to graphQL for beginners</h5>
                  <p class="card-text"> <i class="fa-regular fa-clock"></i> &nbsp; 2h 15m Advanced</p>
                  <div class="row" style="margin-left: 60px">
                    <p style="font-weight: bold">$650</p> &nbsp;
                    <p style="text-decoration:line-through">$850</p>
                  </div>
                </div>
                <div class="card-footer">
                  <img  width="20%" src="images/teacher/ted_hawkins.jpg" class="rounded-circle">&nbsp;
                  <small>Ted Hawkins</small>&nbsp;&nbsp;
                  <i class="fa-regular fa-bookmark" style="margin-left: 10px;"></i>
                </div>
              </div>
              <div class="card">
                <img src="images/courses/course-javascript.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title">Getting Started with JavaScript</h5>
                  <p class="card-text"> <i class="fa-regular fa-clock"></i> &nbsp; 3h 34m Beginner</p>
                  <div class="row" style="margin-left: 60px">
                    <p style="font-weight: bold">$300</p> &nbsp;
                    <p style="text-decoration:line-through">$550</p>
                  </div>
                </div>
                <div class="card-footer">
                  <img  width="20%" src="images/teacher/ted_hawkins.jpg" class="rounded-circle">&nbsp;
                  <small>Ted Hawkins</small>&nbsp;&nbsp;
                  <i class="fa-regular fa-bookmark" style="margin-left: 10px;"></i>
                </div>
              </div>
            </div>
            
          <div class="container">
            <div class="card-body">            
              <h3>Most Popular courses</h3>
            </div>
          </div>
          <div class="card-deck" id="popular-card-deck">
            
          </div>
          
          <div class="container">
            <div class="card-body">
              <h3>Trending courses</h3>
            </div>
          </div>
            <div class="card-deck" id="trending-card-deck">
              
            </div>
        </div>
      </div> 
       <!-- 4. Footer -->
      <div class="card-footer">
        <div class="container">
          <div class="row col-sm-12">
            <div class="col-sm-9 align-self-center">
              <p>© 2021 Ionic Course365. All Rights Reserved.</p>
            </div>
            <div class=" col-sm-3">
              <nav class="navbar navbar-expand-sm"> 
                <ul class="navbar-nav mr-auto">
                  <li class="nav-brand">
                    <a class="nav-link" >Privacy</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" >Terms</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" >Feedback</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" >Support</a>
                  </li>
            </div>
          </div>
        </div>
      </div>
    </div>
</body>
</html>